Ciscoworks LMS 3.2 Device Inventory mismatch

Unanswered Question
Sep 1st, 2009

I ran a report on inventory\software version graph. I notice the version displayed does not match what is currently installed. I did inventory poll and collection, but that doesn't work. how can I fix this?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Joe Clarke Tue, 09/01/2009 - 15:27

What are the exact differences? On what types of devices are these differences appearing?

situwayne Tue, 09/01/2009 - 15:41

software version graph shows an older version IOS 12.3(17). the routers were upgraded 30-90 days ago to 12.4. the inventory collection does not show any change of these devices.

Joe Clarke Tue, 09/01/2009 - 15:46

Is the inventory collection job completing successfully? What does the Detailed Device Report say about one of the affected devices?

situwayne Tue, 09/01/2009 - 16:02

oh crap. the ones failed inventory collection display the old IOS, and same in detail device report. get the following error.

RICS0001:Internal Error,unable to process the collected data from the device.

situwayne Wed, 09/02/2009 - 08:01

Hi Joe, my original IC_Server.log is over 2GB. I renamed it and ran Inventory Collection of limited devices to generate this file. Let me know what you find. thanks.

Attachment: 
Joe Clarke Wed, 09/02/2009 - 09:14

I see two problems here. One is most likely an IOS bug, and the other appears to be an issue with the RME database. I haven't seen the former bug in straight 12.4. I have seen this on 6500s running 12.2(33)SXH, though. I recommend you open a TAC service request so more detailed troubleshooting of the device and database can be done.

Actions

This Discussion